import { Component } from '@angular/core';
import { IonHeader, IonButton, IonToolbar, IonTitle, IonContent } from '@ionic/angular/standalone';
import { RouterModule } from '@angular/router';
import { CompSwiperComponent } from 'src/lib/comp-swiper/comp-swiper.component';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss'],
  standalone: true,
  imports: [
    IonHeader, IonToolbar, IonTitle, IonContent, 
    IonButton, RouterModule,
    CompSwiperComponent
  ],
})
export class Tab3Page {
  imageList:Array<any> = [
    {img:"https://tse2-mm.cn.bing.net/th/id/OIP-C.sD15E_-sEqY4p37kQPhJywHaD4?rs=1&pid=ImgDetMain"},
    {img:"https://img-blog.csdnimg.cn/img_convert/33bda5f420f076384c3013ddd7bd70b6.png"},
  ]
  imageList2:Array<any> = [
    {img:"https://tse1-mm.cn.bing.net/th/id/OIP-C.Sqa-oqMbnqRLWGIbMdwuPQHaDJ?rs=1&pid=ImgDetMain"},
    {img:"https://www.itbaizhan.com/wiki/imgs/image-20220218143925861.png"},
  ]
  constructor() {}
}
